<ART ID="00405" PID="2206" JID="148" BPAGE="597" EPAGE="667" PII="S0129055X10004053" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRADIENT FLOWS FOR OPTIMIZATION IN QUANTUM INFORMATION AND QUANTUM DYNAMICS:</MTI>
<RTI>Gradient Flows for Optimization in Quantum Information and Quantum Dynamics</RTI>
<STI>FOUNDATIONS AND APPLICATIONS</STI>
</T-GRP> 
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>SCHULTE-HERBR&#x00DC;GGEN</SNM>
<EAD>tosh@tum.de</EAD>
<X-REF REFID="S0129055X10004053AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFFEN J.</FNM>
<SNM>GLASER</SNM>
<X-REF REFID="S0129055X10004053AF001"></X-REF>
</AUT>
<AFF ID="S0129055X10004053AF001">Department of Chemistry, Technical University of Munich (TUM), Lichtenbergstrasse 4, D-85747 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>GUNTHER</FNM>
<SNM>DIRR</SNM>
<EAD>dirr@mathematik.uni-wuerzburg.de</EAD>
<X-REF REFID="S0129055X10004053AF002"></X-REF>
</AUT>
<AUT>
<FNM>UWE</FNM>
<SNM>HELMKE</SNM>
<X-REF REFID="S0129055X10004053AF002"></X-REF>
</AUT>
<AFF ID="S0129055X10004053AF002">Institute of Mathematics, University of W&#x00FC;rzburg, Am Hubland, D-97074 W&#x00FC;rzburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2008</RE>
<RV>26 February 2010</RV>
</HIST>
<ABST>
<P>Many challenges in quantum information and quantum control root in constrained optimization problems on finite-dimensional quantum systems. The constraints often arise from two facts: (i) quantum dynamic state spaces are naturally smooth manifolds (orbits of the respective initial states) rather than being Hilbert spaces; (ii) the dynamics of the respective quantum system may be restricted to a proper subset of the entire state space. Mathematically, either case can be treated by constrained optimization over the reachable set of an underlying control system. Thus, whenever the reachable set takes the form a smooth manifold, Riemannian optimization methods apply. Here, we give a comprehensive account on the foundations of gradient flows on Riemannian manifolds including new applications in quantum information and quantum dynamics. Yet, we do not pursue the problem of designing explicit controls for the underlying control systems.</P>
<P>The framework is sufficiently general for setting up gradient flows on (sub)manifolds, Lie (sub)groups, and (reductive) homogeneous spaces. Relevant convergence conditions are discussed, in particular for gradient flows on compact and analytic manifolds. This is meant to serve as foundation for new achievements and further research.</P>
<P>Illustrative examples and new applications are given: we extend former results on unitary groups to closed subgroups with tensor-product structure, where the finest product partitioning relates to <F>SU<INF><RM>loc</RM></INF>(2<SUP>n</SUP>) := SU(2) &#x2297; &#x22EF; &#x2297; SU(2)</F> &#x2014; known as (qubit-wise) local unitary operations. Such applications include, e.g., optimizing figures of merit on <F>SU<INF><RM>loc</RM></INF>(2<SUP>n</SUP>)</F> relating to distance measures of pure-state entanglement as well as to best rank-1 approximations of higher-order tensors. In quantum information, our gradient flows provide a numerically favorable alternative to standard tensor-SVD techniques.</P>
</ABST>
<KWDG>
<KWD>Constrained optimization in quantum systems</KWD>
<KWD>Riemannian optimization</KWD>
<KWD>Riemannian gradient flows and algorithms</KWD>
<KWD>double-bracket flows</KWD>
<KWD>quantum control</KWD>
<KWD>low-rank approximation of tensors</KWD>
<KWD>tensor SVD</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>49-02</KWD>
<KWD>49R50</KWD>
<KWD>53-02</KWD>
<KWD>53Cxx</KWD>
<KWD>65Kxx</KWD>
<KWD>81V70</KWD>
<KWD>90C30</KWD>
<KWD>15A18</KWD>
<KWD>15A69</KWD>
</KWDG>
</FRONT>
</ART>
